﻿/*********************************************************************/
/*                            DOCUMENTO CSS                          */
/*********************************************************************/


/*********************************************************************/
/*                              CSS Reset                            */
/*********************************************************************/

html, body, div, span, object, iframe, 
h1, h2, h3, h4, h5, h6, p, blockquote,
pre, a, abbr, acronym, address, code,
del, dfn, em, img, q, dl, dt, dd, ol, 
ul, li, fieldset, form, label, legend
{
	margin: 0 auto;
	padding: 0px;
	border: 0;
	list-style: none;
	text-decoration: none;
	font-style: normal;
	font-weight: normal;
}
/*table, caption, tbody, tfoot, thead, tr, th, td*/

/* Tabelas ainda precisam de 'cellspacing="0"' nas markups. */

table {
	border-collapse: separate; 
	border-spacing: 0; 
}

caption, tr, td { 
	/*text-align: left;*/
	font-weight: normal; 
}

/*table, td, tr { 
	vertical-align: middle; 
}*/

/* Remove possÃ­veis quote marks (") from <q>, <blockquote>. */

blockquote:before, blockquote:after, q:before, q:after { 
	content: ""; 
}

blockquote, q { 
	quotes: "" ""; 
}

/* Remove qualquer borda em imagens com links. */

a img { 
	border: none;
}

/*********************************************************************/
/*                           Formatacao Body                         */
/*********************************************************************/

body {
	background: url(images/fundoBg.gif) repeat;
}

/*div {
	border: 1px solid black;
}*/

/*********************************************************************/
/*                          Formatacao Site                          */
/*********************************************************************/

/* ------------------------------HEADER----------------------------- */

div#header {
	display: table;
	width: 949px;
	height: 125px;
	clear: both;
}

div#header img {
	margin-top: 45px;
	margin-left: 22px;
	float: left;
}

div#header #info {
	margin-top: 45px;
	margin-right: 35px;
	width: 250px;
	float: right;
    letter-spacing: -1px;
}

div#header #info h1 {
	font-family: Georgia, Times New Roman, serif;
	font-size: 16px;
	color: #808080;
	text-align: right;
}

div#header #info h1 a {
	color: #808080;
	text-decoration: none;
}

div#header #info h1 a:hover {
	text-decoration: underline;
}

/* -----------------------------PORTFOLIO---------------------------- */

div#portfolio {
	width: 949px;
}

.portfolioBoxes {
     padding-top: 50px;
     text-align: center;
}

.portfolioBoxes h1 {
     background-color: #282828;
     color: #808080;
     display: block;
     font-family: Georgia,Times New Roman,serif;
     font-size: 15px;
     font-weight: bold;
     padding-left: 25px;
     padding-top: 21px;
     text-align: left;
     text-transform: uppercase;
     width: 925px;
}

.portfolioBoxes h2 {
     background-color: #282828;
     color: #808080;
     display: block;
     font-family: Georgia,Times New Roman,serif;
     font-size: 13px;
     font-style: italic;
     margin-bottom: -20px;
     padding-bottom: 21px;
     padding-left: 25px;
     text-align: left;
     width: 925px;
}

div#portfolio img {
     margin-bottom: 30px;
     margin-top: -20px;
     text-align: center;
}